.preheader-wrap{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:space-between;
    gap:10px;
    .pr-left{
        width:calc(50% - 190px);
    }
    .pr-center{
        width:360px;
    }
    .pr-right{
        width:calc(50% - 190px);
    }
}

.preheader {
    background-color: var(--primary);
    padding: 4px 0;
}
ul.topslider li {
    margin-bottom: 0;
    width: 100%;
}
ul.topslider li:not(:first-child){
    display:none;
}
ul.topslider .slick-next, ul.topslider .slick-prev {
    width: auto;
    height: auto;
    border: 0;
    border-radius: 0;
    background-color: transparent;
}
ul.topslider .slick-next:before, ul.topslider .slick-prev:before {
    color: var(--white);
    font-size: 16px;
    font-weight: 500;
}
ul.topslider {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    list-style-type: none;
}
ul.topslider.slick-initialized{
    display:block;
}
ul.topslider {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    list-style-type: none;
}

ul.topslider>li {
    margin-bottom: 0;
}

ul.topslider .topslide-li {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    line-height: 1;
    justify-content:center;
}

ul.topslider .tp-icon {
    width: 20px;
}

ul.topslider .tp-icon>img {
    display: block;
}

ul.topslider .tp-dtl {
    max-width: calc(100% - 20px);
    padding-left: 10px;

}

ul.topslider .topslide-li .tp-dtl {
    line-height: 1;
    font-size: 14px;
    color: var(--white);
    font-weight:var(--font-weight-semibold);
}
ul.topslider .slick-track {
    display: flex;
}
ul.topslider .slick-slide {
    height: auto;
}
ul.topslider .slick-slide>div {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
}


.pr-lf-wrap{
    margin:0;
    padding:0;
    list-style-type:none;
    & li{
        display:flex;
        flex-wrap:wrap;
        align-items:center;
        margin:0;
        padding:0;
        .pr-lf-icon{
          width:14px;
        }
        .pr-lf-info{
            width:calc(100% - 14px);
            font-size:12px;
            font-weight:var(--font-weight-medium);
            color:var(--white);
            padding-left:10px;
            line-height:1.1;
        }
    }
}



ul.pr-right-ul
{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    margin:0;
    gap:10px;
    padding:0;
    list-style-type:none;
    justify-content:flex-end;
    .pr-right-li{
        display:flex;
        flex-wrap:wrap;
        align-items:center;

    }
    .pr-right-icon{
        width:20px;
    }
    .pr-right-info{
        width:calc(100% - 20px);
        font-size: 14px;
        font-weight:var(--font-weight-medium);
        padding-left:10px;
        color:var(--white);

        & span{
            color:var(--gold-light);
            padding-left:6px;
            transition: var(--transition-default);
        }
    }
    & li{
         margin:0;
        line-height: 1;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .button{
        font-size:14px;
        padding: 4px 10px;
        gap:6px;
        border-radius:2px;
        & i{
            font-size:16px;
            font-weight: bold;
        }
    }
}
.pr-right-icon>img {
    display: block;
    object-fit:contain;
}
ul.pr-right-ul li a:hover span {
    text-decoration:underline;
    transition: var(--transition-default);
}


.header-top-wr .searchtop_icon {
    display: none;
}

.search-container {
    display: none;
}

.search-box {
    width: 555px;
}

.search-box .aws-container .aws-search-form {
    height: 50px;
    display: flex;
    flex-wrap: wrap;
    border-radius: var(--radius-default);
    overflow: hidden;
}

.search-box .aws-container .aws-search-form .aws-wrapper {
    width: calc(100% - 55px);
}

.search-box .aws-container .aws-search-form .aws-form-btn {
    width: 55px;
    height: 100%;
    background-color: var(--gold-dark);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    line-height: 100%;
    transition: var(--transition-default);
    .aws-search-btn_icon{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        width:100%;height:100%;
        cursor: pointer;
    }
}
.search-box .aws-container .aws-search-form .aws-form-btn:hover{
        background-color: var(--black);
        transition: var(--transition-default);
}
.search-box .aws-container .aws-search-form .aws-form-btn:hover svg{
       filter: invert(1) brightness(100);
}
.search-box .aws-search-label {
    display: none;
}

.search-box .aws-container .aws-wrapper input {
    width: 100%;
    max-width: 100%;
    color: var(--gray-dark);
    padding: 2px 0 2px 20px;
    line-height: 50px;
    display: block;
    font-size: 14px;
    position: relative;
    z-index: 1;
    -webkit-appearance: none;
    appearance: none;
    height: 100%;
    margin: 0 !important;
    border: 0;
    background-color: var(--gray-light);
    outline: 0;
    letter-spacing: 0.28px;
    font-family: var(--font-body-family);
    cursor: pointer;
    opacity: 1;
    font-weight: 500;
    height: 50px;
}

.search-box .aws-search-clear {
    display: none;
}

.search-box .aws-container .aws-wrapper input::placeholder {
    font-weight: 500;
    color: var(--gray-dark);
    font-size: 14px;
    font-family: var(--font-body-family);
}

.header-top-wr{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:space-between;
    padding: 8px 0;
}
.hd-top-left{
    display:flex;
    align-items:center;
    flex-shrink:0;
    & img{
        display:block;
    }
}

.topmenu-right{
    display:flex;
    align-items:center;
    flex-shrink:0;
}
ul.taccount-ul{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    margin:0;
    padding:0;
    list-style-type:none;
    & li{
        margin:0;
        padding:0 22px;
        &:first-child{
            padding-left:0;
        }
        &:last-child{
            padding-right:0;
            border-left:1px solid var(--border-color);
        }
        & a{
            display:flex;
            align-items:center;
            flex-wrap:wrap;
            gap:10px;
        }
        & a:hover .tacc-dtl{
            color:var(--theme);
        }
    }
    .tacc-icon{
        display:flex;
        flex-shrink:0;
        width:36px;
        & img{
            display:block;
            width:100%;
            height:auto;
        }
    }
    .tacc-dtl{
        width:calc(100% - 46px);
        font-size:14px;
        font-weight:var(--font-weight-semibold);
        color:var(--black);
        line-height:1.2;
        .h-link{
            margin-bottom:4px;
        }
        .h-label{
             font-weight:var(--font-weight-medium);
        }
    }
}

.topcall-icon-wr{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    gap:10px;
}
.topcall-icon{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-shrink:0;
    width:34px;
    height:34px;
    border-radius:var(--circle);
    background-color:var(--primary);
    & img{
        display:block;
        filter:invert(1) brightness(100);
    }
}
.topcall-info{
    display:flex;
    align-items:center;
    & a{
        font-size:17px;
        font-weight:var(--font-weight-bold);
        color:var(--black);
        line-height:1;
        white-space:nowrap;
        text-decoration:none;
        &+a{
            margin-left:9px;
            padding-left:9px;
            border-left:1px solid var(--border-color);
        }
    }
    & a:hover{
        color:var(--theme);
    }
}

.bottom-header{
    border-top:1px solid rgba(0 0 0 / 0.10);
}
.topmenu-wrap{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:space-between;
}
.topmenu-left .shop-product ul.shop-ul>li>a
{
    background-color: #EADCCB;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 14px;
    padding: 0px 34px;
        color: var(--black);
}
.topmenu-left .shop-product ul.shop-ul>li>a:hover{
    background-color:var(--theme);
    color:var(--black);
}
.topmenu-left .shop-product  ul.shop-ul>li>a .menudrop
{
    position: relative;
    margin:0;
}
.topmenu-left .shop-product ul.shop-ul>li{
    padding:0;
}
.menu-link {
    position: relative;
}
.menu-link nav {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.menu-link nav>ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    justify-content: flex-start;
    position: relative;
    margin: 0;
}

.menu-link nav>ul>li {
    position: relative;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 0;
    padding: 0 28px;
}

.menu-link nav>ul>li>a {
    font-size: 16px;
    font-weight: var(--font-weight-semibold);
    letter-spacing:0px;
    color: var(--black);
        line-height: 3.75;
    text-decoration: none;
    position: relative;
}
/* .menu-link nav>ul>li>a::after
{
    content: '';
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #ffffff;
  z-index: 1;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.5s ease-in-out;
  margin-bottom: 0px;
}
.menu-link nav>ul>li>a:hover::after,
.menu-link nav>ul>li.active>a::after {
    transform-origin: left;
  transform: scaleX(1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.82, 0.94);
} */
.menu-wrap .menu-link nav>ul>li>a {
    font-size: 16px;
    padding: 0px;
    position: relative;
    line-height: 5.625;
    letter-spacing: 0px;
    font-weight: 600;
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    color: #221F20;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    text-decoration: none;
}
.menu-link nav>ul>li:hover>a{
 color:var(--theme);
}
.menudrop {
    z-index: 1;
    height: 16px;
    width: 16px;
    text-align: center;
    vertical-align: middle;
    line-height: 1;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    font-size: 16px;
    font-weight:var(--font-weight-semibold);
    color: var(--black);
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0 auto 4px;
}

.menudrop.openedmenu:before {
    content: "\f106";
}

.menu-link .sub-menu {
    left: auto;
    margin-left: 0px;
    position: absolute;
    top: 100%;
    width: 300px;
    display: flex;
    flex-wrap: wrap;
    text-align: left;

    z-index: 10;
    background: #ffffff;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

    opacity: 0;
    visibility: hidden;
    top: 100%;
    padding: 15px 0;
    transform: scaleY(0);
    -moz-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    transform-origin: 0 0;
    border-radius: 0 0 10px 10px;
        background: #FFF;
        box-shadow: 0 -2px 0 0 #EADCCB;

}

.menu-link li:hover>.sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    display: block;
}
.menu-link nav > ul > li.deal span
{
    border-radius:3px;
    background:#E62A65;
    padding:2px 6px;
    color:var(--white);
    font-size:10px;
    font-weight:700;
    display:inline-flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:center;
    position:relative;
    top:-1px;
    right:0;
    line-height:1.2;
    margin:0px 0 0px 4px;
}
.topmenu-center {
    margin-right: auto;
    padding-left: 20px;
}
.topmenu-center .header-mob-content
{
    display:none;
}
/*------ area menu --------*/
.menu-link nav>ul>li.areamenu .sub-menu
{
    width:650px;
    padding:0;
}
.menu-link nav>ul>li.areamenu .sub-menu ul.sublink {
    list-style-type: none;
    margin-left: 0;
    background-color: #ffffff;
    padding: 40px 0;
    min-height:340px;
    width:240px;
    border-radius:0 0 0 10px;
}
.menu-link ul>li>.sub-menu.megamenu ul.sublink [class*="heading-"] {
    padding: 0px 30px;
    font-size: 20px;
    margin-bottom:10px;
}
.menu-link ul>li>.sub-menu.megamenu ul.sublink>li {
    margin-bottom: 0;
    width: 100%;
}
.menu-link ul>li>.sub-menu.megamenu ul.sublink>li>a {
    color: var(--primary);
    position: relative;
    display: block;
    line-height: 1.1;
    font-weight: 600;
    position: relative;
    padding: 22px 30px;
    font-size: 16px;
}
.menu-link .sub-menu.megamenu ul.sublink > li:not(:last-child) > a {
    border-bottom: 1px solid #e6e9ee;
}
.menu-link .areamenu .sub-menu ul>li .menu-level2 {
   left: 0;
    margin-left: 240px;
    width: calc(100% - 240px);
    background:var(--cream);
    border-radius: 0 0 10px 0;
    display: block;
    pointer-events: auto;

    top: 0;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    box-shadow: none;
    padding:40px;
    height: 100%;
}

.menu-link .areamenu .sub-menu ul>li.menu-item-hover .menu-level2{
    opacity: 1;
    visibility: visible;
}
.menu-link nav>ul>li .menu-tagline {
    line-height: 1;
    font-weight: var(--font-weight-bold);
    margin-bottom: 30px;
    color:var(--black);
    font-size:26px;
}
ul.sublink-ul
{
	display:flex;
	flex-wrap:wrap;
	list-style-type:none;
	margin:0;
	padding:0;
	justify-content:space-between;
	li{
		line-height:1;
		margin-bottom:12px;
		width:calc(50% - 10px);
	}
	li a{
        font-size: 16px;
        position: relative;
        color: var(--black);
        padding: 0 0 0 10px;
	}
	li a:before{
        position: absolute;
        content: "\f105";
        font-family: 'FontAwesome';
        font-size: 16px;
        color: var(--black);
        left: 0;
        line-height: 14px;
	}
}

.menu-link ul>li.areamenu>.sub-menu ul.sublink>li>a i:before
{
    content: "\f105";
}
.menu-link ul>li.areamenu>.sub-menu ul.sublink>li>a i{
    right:0;
    margin-right:30px;
}
.menu-link.shop-product ul>li>.sub-menu
{
    width:1280px;
    padding:45px 0;
}
.menu-link.shop-product ul>li>.sub-menu ul.sublink {
    list-style-type: none;
    margin-left: 0;
    background-color: #ffffff;
    padding: 0;
    min-height:550px;
    width:480px;
    border-radius: 0 0 0 10px;
    border-right: 1px solid rgb(0 0 0 / 10%);
}
.menu-link.shop-product ul>li>.sub-menu ul.sublink>li {
    margin-bottom: 0;
    width: 100%;
    padding: 0 50px 0 45px;
}
.menu-link.shop-product  ul>li>.sub-menu.megamenu ul.sublink>li>a {
    color: var(--primary);
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    line-height: 1.1;
    font-weight: 600;
    position: relative;
    padding:20px 20px 20px 55px;
    font-size: 16px;
}
.menu-link.shop-product ul>li>.sub-menu.megamenu ul.sublink>li:hover>a,
.menu-link.shop-product ul>li>.sub-menu.megamenu ul.sublink>li.active>a{
 color:var(--theme);
}
.menu-link.shop-product ul>li>.sub-menu ul.sublink>li>a>img {
    position: absolute;
    left: 0;
    margin-left: 15px;
    width: 30px;
    height: 30px;
    object-fit: contain;
}
.menu-link.shop-product ul>li>.sub-menu ul.sublink>li>a .menudrop{
    right:0;
    margin-right:15px;
}
.menu-link.shop-product ul>li>.sub-menu ul.sublink>li>a i:before{
    content: "\f105";
}
.menu-link.shop-product ul>li>.sub-menu ul.sublink>li:not(:last-child) > a {
    border-bottom:1px solid rgba(81 81 81 / 20%);
}
.menu-link.shop-product ul>li>.sub-menu ul>li .menu-level2 {
    left: 0;
    margin-left:480px;
    width: calc(100% - 480px);
    background: var(--white);
    border-radius: 0 0 10px 0;
    display:flex;
    align-content:space-between;
    pointer-events: auto;
    top: 0;
    transform: none;
    -webkit-transform: none;
    -ms-transform: none;
    box-shadow: none;
    padding: 40px;
    height: 100%;
}
.menu-link.shop-product ul>li>.sub-menu ul>li.menu-item-hover .menu-level2 {
    opacity: 1;
    visibility: visible;
}
.submenu-wrap{
 display:flex;
 flex-wrap:wrap;
 align-items:flex-start;
 justify-content:space-between;
 gap:4px;
 padding-top:20px;
    .submenu-left{
        width:calc(100% - 330px);
    }
    .submenu-right{
        width:326px;
    }
    ul.sublink-ul li{
        width:100%;
    }
    ul.sublink-ul li a{
        font-weight:var(--font-weight-semibold);
        padding:0 0 0 18px;
    }
    ul.sublink-ul li:hover a,
    ul.sublink-ul li.active a
    {
        color:var(--theme);
    }
    ul.sublink-ul li:not(:last-child){
        margin-bottom:26px;
    }
    ul.sublink-ul li a:before{
        font-size:18px;
        margin-top:1px;
    }
}

.menu-call-action{
    position:relative;
    .call-act-title{
      font-size:24px;
      color:var(--black);
      font-weight:var(--font-weight-bold);
      line-height:1.32;
      margin-bottom:20px;
    }
    img.menu-shape{
      position: absolute;
      top: 0;
      left: 0;
      margin-top:-220px;
      z-index:-1;
    }
}


ul.sublink{
    list-style-type:none;
    margin:0;
    padding:0;
}
ul.sublink>li{
    margin-bottom:0;
}
ul.sublink>li > a{
color: var(--primary);
    position: relative;
    display: block;
    line-height: 1.1;
    font-weight: 600;
    position: relative;
    padding: 14px 16px;
    font-size: 16px;
}
ul.sublink>li:not(:last-child) > a {
    border-bottom: 1px solid #e6e9ee;
}
/**--------- fixed header -----------------**/

.fixed-header header{
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%;
    animation: 0.7s ease-in-out 0s normal none 1 running fadeInDown;
    -webkit-animation: 0.7s ease-in-out 0s normal none 1 running fadeInDown;
    background-color: var(--white);
    background-color: var(--white);
    box-shadow: 0 3px 10px 0 rgb(0 0 0 / 20%);
    -moz-box-shadow: 0 3px 10px 0 rgb(0 0 0 / 20%);
    -webkit-box-shadow: 0 3px 10px 0 rgb(0 0 0 / 20%);
}

@-webkit-keyframes fadeInDown {
    0% {
        -webkit-transform: translate3d(0, -10%, 0);
        opacity: 0;
        transform: translate3d(0, -10%, 0);
    }

    to {
        -webkit-transform: translateZ(0);
        opacity: 1;
        transform: translateZ(0);
    }
}

@keyframes fadeInDown {
    0% {
        -webkit-transform: translate3d(0, -10%, 0);
        opacity: 0;
        transform: translate3d(0, -10%, 0);
    }

    to {
        -webkit-transform: translateZ(0);
        opacity: 1;
        transform: translateZ(0);
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}



  .togglebtn-shop span { position: relative; display: inline-block; margin-top:6px; vertical-align: top; border-radius: 0px; }
  .togglebtn-shop span::before, .togglebtn-shop span::after { content: ""; position: absolute; right: 0px; }
  .togglebtn-shop span, .togglebtn-shop span::before, .togglebtn-shop span::after { transition: 0.3s ease-in-out; width: 20px; height: 2px; background-color: var(--black); }
  .togglebtn-shop span::before { top: -8px; width: 20px; }
  .togglebtn-shop span::after { top: 8px; width: 20px; }
  .togglebtn-shop {display: block; text-align: center; width: 20px; height: 14px; border: 0px; z-index: 1001; padding: 0px; background: transparent; cursor: pointer !important; }
  .togglebtn-shop.active span::before { transform: rotate(-135deg); top: 0px; }
  .togglebtn-shop.active span::after { top: 0px; transition-delay: 0.09s; transform: rotate(135deg); width: 20px; }
  .togglebtn-shop.active span { background-color: transparent; }

@media (hover: hover) and (pointer: fine) {
    .menu-link ul>li>.sub-menu {
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        top: 100%;
        -webkit-transition: all 0.45s ease 0s;
        -moz-transition: all 0.45s ease 0s;
        -ms-transition: all 0.45s ease 0s;
        -o-transition: all 0.45s ease 0s;
        transition: all 0.45s ease 0s;
        border-radius: 0 0 10px 10px;
        background: #FFF;
        box-shadow: 0 -2px 0 0 #EADCCB;
        box-shadow: 0 0 10px 3px rgb(0 0 0 / 5%);
    }

    .menu-link ul>li:hover>.sub-menu {
        pointer-events: auto;
        opacity: 1;
        visibility: visible;
        top: 100%;
        display: block;
    }
    
}

.menuoverlay {
    position: relative;
}
.menuoverlay:after {
    position: absolute;
    content: "";
    width: 100%;
    height: calc(100% - 192px);
    top: 0;
    margin-top:192px;
    background:rgba(17 17 17 / 60%);
    left: 0;
    z-index: 9;
}

@media (max-width: 1599.98px){

    .preheader-wrap .pr-left,
    .preheader-wrap .pr-right {
        width: calc(50% - 170px);
    }

    .preheader-wrap .pr-center {
        width: 320px;
    }


    .search-box {
        width: 460px;
    }

    .menu-link nav>ul>li {
        padding: 0 22px;
    }

  .menu-link.shop-product ul>li>.sub-menu.megamenu ul.sublink>li>a
  {
    padding: 18px 20px 18px 55px;
  }
  .menu-link.shop-product ul>li>.sub-menu{
    padding:30px 0;
  }
    .menu-link.shop-product ul>li>.sub-menu ul.sublink>li{
        padding:0 30px;
    }
    .menu-link.shop-product ul>li>.sub-menu ul.sublink{
        min-height:544px;
    }

    .submenu-wrap {
        .submenu-right {
            width:300px;
        }
        .submenu-left {
            width: calc(100% - 305px);
        }
    }
}

@media (max-width: 1439.98px){

    .pr-lf-wrap {
        & li {
            .pr-lf-info {
              padding-left:6px;
            }
            .pr-lf-icon{
                width: 14px;
                height: 14px;
                display: flex;
                flex-wrap: wrap;
                align-items: center;  

                & img{
                    object-fit:contain;
                }
            }
        }
    }
    ul.topslider .tp-dtl{
        padding-left:6px;
    }
    ul.topslider .topslide-li .tp-dtl{
         font-size:12px;
    }
    .search-box {
        width: 420px;
    }
    ul.taccount-ul {
        & li {
          padding: 0 16px;
        }
    }
    .hd-top-left{
        width:240px;
    }
    .topmenu-center{
        padding-left:0;
    }

    .topmenu-left .shop-product ul.shop-ul>li>a{
        gap: 8px;
        padding: 0px 20px;  
    }
    .topmenu-left .shop-product ul.shop-ul>li>a>img{
        width:18px;
        height:18px;;
    }
    .menu-link nav>ul>li {
        padding: 0 16px;
    }
    .menu-link nav>ul>li>a{
        font-size:15px;
    }
    .menu-link nav>ul>li>a .menudrop{
      width:14px;
      height:14px;
      font-size:15px;
      margin: auto 0 auto 4px;
    }
    .topcall-icon{
        width:30px;
        height:30px;
    }
    .topcall-info{
        & a{
            font-size:14px;
        }
    }
    .menu-link nav > ul > li.deal span{
        padding:2px 4px;
        line-height:1.12;
        margin:0 0 0 2px;
    }
    ul.pr-right-ul {
        .pr-right-info {
            padding-left:8px;
        }
    }
    .topcall-icon-wr{
        gap:6px;
    }
    ul.taccount-ul {
        & li {
            & a{
                gap:6px;
            }
        }
        .tacc-dtl{
            width: calc(100% - 42px);  
        }
    }

    .preheader-wrap .pr-center {
        width: 280px;
    }
        .preheader-wrap .pr-left, .preheader-wrap .pr-right {
        width: calc(50% - 150px);
    }
    ul.topslider .slick-next
    {
        margin-right:0;
    }
    ul.topslider .slick-prev
    {
        margin-left:0;
    }
    ul.pr-right-ul {
        .pr-right-icon {
            width: 20px;
            height:20px;
        }
        .pr-right-info {
                    width: calc(100% - 20px);
        }
    }

    .menu-link.shop-product ul>li>.sub-menu{
        width:1000px;
    }
    .menu-link.shop-product ul>li>.sub-menu ul.sublink{
        width:400px;
    }
    .menu-link.shop-product ul>li>.sub-menu ul>li .menu-level2{
     margin-left: 400px;
    width: calc(100% - 400px);   
    }
    .menu-link.shop-product ul>li>.sub-menu ul.sublink>li>a>img{
        width:24px;
        height:24px;
    }
    .menu-link.shop-product ul>li>.sub-menu.megamenu ul.sublink>li>a {
        padding:16px 20px 16px 50px;
        font-size:14px;
    }
    .menu-link.shop-product ul>li>.sub-menu ul.sublink {
        min-height:485px;
    }
    .menu-link.shop-product ul>li>.sub-menu ul>li .menu-level2{
        padding:30px;
    }
    .submenu-wrap {
        .submenu-right {
            width: 250px;
        }
        .submenu-left {
            width: calc(100% - 255px);
        }
    }
    .submenu-wrap{
        ul.sublink-ul {
            li a {
                font-size:14px;
                 padding:0 0 0 14px;
            }
        }
        ul.sublink-ul li:not(:last-child) {
            margin-bottom:14px;
        }
        ul.sublink-ul li a:before{
            font-size:14px;
            margin-top:0;
        }
       
    }
    .menu-call-action {
        .call-act-title{
            font-size:18px;
            margin-bottom:12px;
        }
    }
    .menuoverlay:after {
        height: calc(100% - 172px);
        margin-top: 172px;
    }
}

@media (max-width: 1199.98px) {
.menuoverlay:after{display:none;}
    .togglebtn span {
        position: relative;
        display: inline-block;
        margin-top: 12px;
        vertical-align: top;
        border-radius: 0px;
    }

    .togglebtn span::before,
    .togglebtn span::after {
        content: "";
        position: absolute;
        right: 0;
    }

    .togglebtn span,
    .togglebtn span::before,
    .togglebtn span::after {
        transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        width: 24px;
        height: 3px;
        background-color: var(--theme);
    }

    .togglebtn span::before {
        top: -8px;
        width: 24px;
    }

    .togglebtn span::after {
        top: 8px;
        width: 24px;
    }

    .togglebtn {
        position: absolute;
        right: 15px;
        top: 52px;
        display: block;
        text-align: center;
        width: 30px;
        height: 24px;
        border: 0;
        cursor: pointer;
        z-index: 1001;
        padding: 0;
        background: transparent;
        cursor: pointer !important;
    }

    .togglebtn.active span::before {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        top: 0;
    }

    .togglebtn.active span::after {
        -webkit-transition-delay: 0.09s;
        top: 0;
        transition-delay: 0.09s;
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        width: 24px;
    }

    .togglebtn.active span {
        background-color: transparent;
    }

    .overlay {
        position: fixed;
        right: 0;
        z-index: 999;
        width: 100%;
        top: 147px;
        height: calc(100% - 147px);
        display: none;
        background-color: rgb(0 0 0 / 30%);
        cursor: pointer;
    }

    .topmenu-center .menu-link nav {
        padding: 0;
    }

    .topmenu-center .menu-link.active {
        transform: translateX(0%);
        -webkit-transform: translateX(0%);
    }

    .topmenu-center .menu-link {
        float: none;
        padding: 0;
        position: fixed;
        top: 147px;
        height: calc(100% - 147px);
        width: 450px;
        margin: 0;
        transition: all 0.6s ease;
        -webkit-transition: all 0.6s ease;
        -ms-transition: all 0.6s ease;
        overflow-y: auto;
        left: 0;
        z-index: 99999;
        transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        padding: 20px;
        background: var(--white);
    }

    .topmenu-center .menu-link nav {
        flex-direction: column;
    }

    .topmenu-center .menu-link nav>ul,
    .menu-mob>ul {
        padding-right: 0;
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
        text-align: left;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        margin: 0;
        list-style-type: none;
    }

    .topmenu-center .menu-link .sub-menu {
        -webkit-transform: none;
        transform: none;
        display: none;
        visibility: unset;
        opacity: unset;
        width: 100%;
        position: relative;
        padding: 0;
        left: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        margin: 0;
        background: transparent;
        min-width: inherit;
        top: auto;
        padding: 0 15px 15px;
        border-top: 0;
        border-radius: 0;
    }

    .topmenu-center .menu-link li .sub-menu {
        opacity: unset;
        visibility: unset;
    }

    .topmenu-center .menu-link li:hover .sub-menu {
        display: none;
        -webkit-transform: none;
        transform: none;
        opacity: inherit;
    }

    .menudrop {
        margin: auto 0;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-end;
        height: 100%;
        width: 30px;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        color: var(--secondary);
        font-weight: var(--font-weightsemibold);
    }

    html.menuhidden {
        overflow: hidden;
    }

    .topmenu-center .menu-link nav>ul>li>a{
        line-height: 1.5;
        display: block;
        padding: 14px 20px 14px 0;
        position: relative;
        color:var(--black);
        font-size:16px;
        text-decoration: none;
     
        font-weight:var(--font-weight-semibold);
    }

    .topmenu-center .menu-link nav>ul>li{
        padding: 0;
        line-height: 1;
        display: block;
        width: 100%;
        text-align: left;
        margin: 0;
        border-bottom: 1px solid var(--border-light);
    }

   .topmenu-center .menu-link .sub-menu {
        padding: 20px;
          background:var(--cream);
    }

    .preheader-wrap .pr-left
    {
        display: none;
    }
    .preheader-wrap .pr-center {
        width: 280px;
    }
    ul.pr-right-ul{
        gap:4px;
        .pr-right-icon {
            width: 16px;
        }
        .pr-right-info {
            padding-left:4px;
            font-size:12px;
            width: calc(100% - 16px);
            & span{
                padding-left:4px;
            }
        }
        .button{
            font-size:12px;
            padding:4px 8px;
            gap:4px;
            & i{
                font-size:12px;
            }
        }
    }

        .search-box {
        width: 350px;
    }
        .hd-top-left {
        width: 200px;
    }
    .topmenu-right{
        padding-right:0px;
    }
    .header-top-wr .topmenu-right
    {
        padding-right:25px;
    }
    .menu-link.shop-product nav>ul>li>a{
        line-height:3;
    }
    ul.taccount-ul{
        .tacc-icon{
            width:32px;
        }
        .tacc-dtl {
            width: calc(100% - 38px);
            .h-link{
                line-height:1.1;
            }
        }
    }

    .pr-right .pr-right-ul .pr-right-li
    {
        display:none;
    }
    .preheader-wrap .pr-right{
        width:125px;
        ul.pr-right-ul{
            gap:0;
        }
    }
    .preheader-wrap .pr-center {
        max-width: 320px;
        width:calc(100% - 125px);
        padding-right:20px;
    }
    .topmenu-center .header-mob-content
    {
        display: block;
        margin:20px 0 0 0;
    }
    .header-mob-content .pr-lf-wrap
    {
        background-color:#eeeee6;
        padding:20px 15px;
        gap:10px;
        display:flex;
        flex-wrap:wrap;
                align-items: flex-start;
                border-radius:5px;
        .pr-lf-icon img{
            filter:invert(1) grayscale(1) brightness(100);
        }
        .pr-lf-icon{
            width:18px;
            height:18px;
        }
        .pr-lf-info{
            color:var(--primary);
            font-size:14px;
            line-height:1.32;
            width:100%;
            padding-left:0;
            & span{
                color:var(--theme);
            }
        }
        & li{
            width:calc(50% - 10px);
            gap:8px;
        }
    }
    .menu-link nav>ul>li>a .menudrop{
        font-size:16px;
    }
    ul.sublink>li > a{
      font-size: 14px;
            padding: 0 0 0 12px;
    }
    ul.sublink>li > a:before
    {
        position: absolute;
        content: "\f105";
        font-family: 'FontAwesome';
        font-size: 16px;
        color: var(--black);
        left: 0;
        line-height: 14px;
    }
    ul.sublink>li{
        margin-bottom:12px;
    }
    ul.sublink>li:last-child{
        margin-bottom:0;
    }
    .menu-link nav>ul>li.areamenu .sub-menu{
        width:100%;
    }
    .menu-link ul>li>.sub-menu.megamenu ul.sublink [class*="heading-"]{
        display:none;
    }
    .menu-link nav>ul>li.areamenu .sub-menu ul.sublink{
        padding:0;
        min-height:auto;
        width:100%;
        border-radius:0;
    }
    .menu-link ul>li>.sub-menu.megamenu ul.sublink>li>a{
       padding: 14px 0;
       font-size: 14px; 
    }
    .menu-link ul>li.areamenu>.sub-menu ul.sublink>li>a i{
        margin-right:0;
    }
    .menu-link .areamenu .sub-menu ul>li .menu-level2{
        margin-left:0;
        width:100%;
        padding:20px;
        border-radius:0;
    }
    .menu-link nav>ul>li .menu-tagline{display:none;}
        ul.sublink-ul {
        li a {
            font-size: 14px;
            padding: 0 0 0 12px;
        }
    }
    .menu-link ul>li>.sub-menu.megamenu ul.sublink>li>a:before{display: none;}

/***/
    .menu-link.shop-product ul>li>.sub-menu.megamenu
    {
            float: none;
            padding: 0;
            position: fixed;
            top: 147px;
            height: calc(100% - 147px);
            width:450px;
            margin: 0;
            transition: all 0.6s ease;
            -webkit-transition: all 0.6s ease;
            -ms-transition: all 0.6s ease;
            overflow-y: auto;
            left: 0;
            z-index: 99999;
        
             transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
                border-radius: 0;
        box-shadow: none;
    }
    
    .menu-link.shop-product.active ul>li>.sub-menu.megamenu {
        transform: translateX(0%);
        -webkit-transform: translateX(0%);
    }
    .menu-link.shop-product ul>li>.sub-menu ul.sublink {
        width: 100%;        
        min-height: auto;
       
                padding: 30px 0;
    }
    
    .menu-link.shop-product ul>li>.sub-menu ul>li .menu-level2
    {
        -webkit-transform: none;
        transform: none;
        display: none;
        visibility: unset;
        opacity: unset;
        width: 100%;
        position: relative;
        padding: 0;
        left: auto;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        margin: 0;
               background: var(--cream);
        min-width: inherit;
        top: auto;
        padding:20px;
        border-top: 0;
        border-radius: 0;
    }
    .submenu-wrap {
        .submenu-right {
            display: none;
        }
        .submenu-left{
            width:100%;
        }
    }
    .menu-call-action{
        display:none;
    }
    .menu-link.shop-product ul>li>.sub-menu ul.sublink>li>a i:before {
        content: "\f107";
    }   
    .menu-link.shop-product ul>li>.sub-menu.megamenu ul.sublink>li>a {
        padding: 16px 20px 16px 35px;
        font-size: 14px;
    }
    .menu-link.shop-product ul>li>.sub-menu ul.sublink>li>a>img{
        margin-left:0;
    }
    .submenu-wrap{
            gap: 0;
    padding-top: 0;
    }
    .topmenu-left .shop-product ul.shop-ul>li>a .menudrop{
        display: none;
    }
}

@media (max-width: 991.98px){
    .search-header .aws-container {
        display: none;
    }
    .header-top-wr .searchtop_icon {
      
        width: 40px;
        height: 40px;
        border:1px solid var(--border-color);
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        border-radius: 100%;
    }
    .search-container.opened {
        display: block;
        position: fixed;
        width: 100%;
        height: 100vh;
        background-color: var(--white);
        z-index: 99;
    }
    .search-box{
        width:auto;
    }
    header .container
    {
        max-width: 100%;
    }
      .header-top-wr .topmenu-right {
        padding-right:40px;
    }
    ul.taccount-ul {
        .tacc-dtl {
            display: none;
        }
        & li{
            padding: 0;
            border-left: 0 !important;
            padding-left:6px !important;
        }
        .tacc-icon{
            width: 40px;
            height: 40px;
            border:1px solid var(--border-color);
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: center;
            border-radius: 100%; 
            padding:2px;
        & img{
            width:28px;
            height:28px;
            object-fit:contain;
        }
        }
    }
    .search-box{
        margin-left:auto;
    }
    .hd-top-left {
        width: 180px;
    }
    .togglebtn{
        top:50px;
    }

    .topmenu-center .menu-link,.overlay,.menu-link.shop-product ul>li>.sub-menu.megamenu
    {
        top: 142px;
        height: calc(100% - 142px);
    }
}

@media (max-width: 767.98px){

}

@media (max-width: 575.98px){
    .hd-top-left {
        width: 170px;
    }
    ul.taccount-ul {
        .tacc-icon {
            width:36px;
            height:36px;
            & img{
                width:24px;
                height:24px;
            }
        }
        & li {
           
            padding-left: 4px !important;
        }
        
    }
    .header-top-wr .searchtop_icon svg{
            width:16px;
        }
        .header-top-wr .searchtop_icon{
            width:36px;
            height:36px;
            
        }
            .header-top-wr .topmenu-right {
        padding-right: 35px;
    }
    .preheader-wrap .pr-center {
        max-width: max-content;
        width: calc(100% - 135px);
        padding-right: 0;
    }
    .topmenu-left {
        width: 100%;
    }
    .topmenu-left .shop-product ul.shop-ul>li{width:100%;}
    .topmenu-left .shop-product ul.shop-ul>li>a{
     width:100%;     
    }
    .topmenu-left .shop-product ul.shop-ul
    {
        width:calc(100% + 30px);
        margin:0 -15px;
    }
    .topmenu-left .shop-product ul.shop-ul>li>a .menudrop{
        position: absolute;
        font-size: 20px;
        top: 0;
        bottom: 0;
        margin: auto 15px auto 0;
        height:100%;
        
    }
    .topmenu-left .shop-product ul.shop-ul>li>a{
      padding: 0 40px 0 20px;  justify-content:center;
    }
    .topcall-icon-wr {
        gap: 6px;
        position: absolute;
        bottom: auto;
        width: 100%;
        left: 0;
        background-color:#EADCCB;
        padding:6px;
        justify-content:center;
        position:fixed;
        bottom:0;
        z-index:999;
    }
    .bottom-header{
        border-top:0;
    }
    .topmenu-center .menu-link{
        width:100%;
    }
    .topmenu-center .menu-link,.overlay,.menu-link.shop-product ul>li>.sub-menu.megamenu
    {
        top: 138px;
        height: calc(100% - 138px);
    }
   
    main
    {
        margin-top:138px
    }
    header{
        position:fixed;
        top:0;
        left:0;
        width:100%;
        z-index:9999;
        background-color:var(--white);
    }
    .menu-link.shop-product ul>li>.sub-menu.megamenu{
        width:100%;
    }
}
@media (max-width:374.98px) {
    .hd-top-left {
        width: 140px;
    }
        ul.taccount-ul {
        .tacc-icon {
            width: 34px;
            height: 34px;
        }
    }
        .header-top-wr .searchtop_icon {
        width: 34px;
        height: 34px;
    }
        .togglebtn {
        top: 44px;
    }
    
     .topmenu-center .menu-link,.overlay,.menu-link.shop-product ul>li>.sub-menu.megamenu
    {
        top: 130px;
        height: calc(100% - 130px);
    }
        main {
        margin-top: 130px;
    }

    .header-mob-content .pr-lf-wrap {
        gap:6px;
        padding:16px 10px;
        .pr-lf-info {
            font-size:12px;
        }
        & li{
            width: calc(50% - 3px);
            gap: 8px; 
        }
    }
}